@charset "utf-8";
/* CSS Document */

/* フォント
---------------------------------------- */
.textsmall {	font-size:10px!important;}
.textnormal {	font-size:12px!important;}
.textlarge {	font-size:14px!important;}
.textlargeEx {	font-size:18px!important;}

/* 行高さ
---------------------------------------- */
.lheightsmall {	line-height:1.2em;}
.lheightnormal {line-height:1.7em;}
.lheightlarge {	line-height:2em;}

/* フォントカラー
---------------------------------------- */
.colorcaution {	color:#CC3300;}
.colordisable {	color:#999;}

/* 背景色
---------------------------------------- */
.colorbackgray {background-color:#EEEEEE;}

/* 強調
---------------------------------------- */
.weightbold {	font-weight:bold;}
.weightnormal { font-weight:normal;}

/* 表示
---------------------------------------- */
.displaynone {
	display:none;
}
.hidden {
	visibility:hidden;
}

/* 幅
---------------------------------------- */
.widthxxs	{ width:30px;}
.widthxs	{ width:60px;}
.widths		{ width:80px;}
.widthsm	{ width:100px;}
.widthm		{ width:120px;}
.widthml	{ width:180px;}
.widthl		{ width:240px;}
.widthxl	{ width:480px;}
.widthmin	{ width:1px;}
.widthmax	{ width:100%;}

/* IME制御
---------------------------------------- */
.imeon	{ ime-mode:active;}
.imeoff	{ ime-mode:disabled;}

/* 下部マージン
---------------------------------------- */
.margin {		margin-bottom:10px!important;}
.margin05 {		margin-bottom:5px!important;}
.margin10 {		margin-bottom:10px!important;}
.margin15 {		margin-bottom:15px!important;}
.margin20 {		margin-bottom:20px!important;}
.margin25 {		margin-bottom:25px!important;}
.margin30 {		margin-bottom:30px!important;}
.margin40 {		margin-bottom:40px!important;}
.margin50 {		margin-bottom:50px!important;}
.margin80 {		margin-bottom:80px!important;}
.margin100 {	margin-bottom:100px!important;}

/* 回り込み
---------------------------------------- */
.fleft {	float:left;}
.fright {	float:right;}

/* 行揃え
---------------------------------------- */
.acenter {		text-align:center!important;}
.aright {		text-align:right!important;}
.aleft {		text-align:left!important;}


/* 折り返し
---------------------------------------- */
.nowrap {		white-space:nowrap; }

/* オーバーフロー制御
---------------------------------------- */
.ohidden {overflow:hidden; }

/* 罫線
---------------------------------------- */
.noborder {
	border:none!important;
}

/* フォーム関係
---------------------------------------- */
label {
	margin-right:1em;
	cursor:pointer;
}

input {
	padding:1px;
}

input, textarea {
	border:#aaaaaa 1px solid;
}

input, textarea, select {
	vertical-align:middle;
}

input.check,
input.radio {
	border:none;
}

input.submit {
	width:120px;
	height:3em;
}

input.hover {
	border:#666 1px solid;
	cursor:pointer;
}

input#btnDelete {
	background-color:#FFE8E8;
	color:#ff0000;
}

.numonly,
.naturalnum,
.chkemail,
.chkhankaku,
.zip,
.date,
.chktime,
.chktel,
.chkfax,
.chkurl {
	ime-mode:disabled;
}

input.required,
textarea.required,
select.required {
	border:#2E0000 1px solid;
}

.inputnote {
	color:#cc0000;
	display:none;
	padding-top:2px;
}

.activefield {
	border:#ffffff 1px solid;
}

/*------------------------------------
jQueryUI 再定義
--------------------------------------*/
.ui-widget {
	font-family:inherit;
	font-size:inherit;
}

.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family:inherit;
	font-size:inherit;
}

/*------------------------------------
clearfix
--------------------------------------*/
.clearfix {
	zoom:1;
	overflow:hidden;
}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}

/* その他
---------------------------------------- */
.errorText {
	color:#C00!important;
	font-weight:bold!important;
}

.clear {
	clear:both;
	zoom:1;
}

br.clear {
	line-height:0;
	height:0;
}

.disabled {
	display:none;
}

/* 画像マウスオーバー時の透過処理
---------------------------------------- */
.opacity img {
	opacity:0.85;
    filter:alpha(opacity=85);
    -moz-opacity:0.85;
}
